
QGIS Application - Bug report #7904

ambiguous keyboard shortcuts defaults

2013-05-26 02:09 AM - Kai Borgolte

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16776

Description

Ctrl+Shift+M: Measure Line Length

Ctrl+Shift+M: Add MSSQL Spatial Layer...

Ctrl+Shift+O: Add to Overview

Ctrl+Shift+O: Add Oracle Spatial-Layer...

History

#1 - 2016-04-12 10:53 AM - Kai Borgolte

- % Done changed from 0 to 50

Ctrl+Shift+O is resolved

Ctrl+Shift+M remains

#2 - 2017-04-28 10:20 PM - Kai Borgolte

- % Done changed from 50 to 100

- Status changed from Open to Closed
